@import "variables";

#ryax-library-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 68px;
  margin-bottom: 60px;
  width: calc(50% - 50px);

  h1 {
    margin: 0;
  }

  #ryax-head-buttons {
    display: flex;
    align-items: center;
    gap: 10px;
  }
}

#ryax-library-content {
  display: flex;
  justify-content: space-between;
  gap: 100px;
  flex-wrap: wrap;

  nz-card, #ryax-action-list {
    flex: 1;
    width: 0;
    min-width: 280px;
  }

  ul {
    margin-top: 8px;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 9px;

    li {
      width: calc(33.3333% - 6px);
    }
  }
}

tbody tr {
  cursor: pointer;
}

nz-form-label {
  display: block;
}
nz-form-item {
  display: block;
  min-width: 100px;
  p {
    margin-top: 2px;
    color: $grey5;
  }
}

.ryax-form-inputs {
  display: flex;
  gap: 8px;
}

nz-form-label {
  margin-top: 8px;
  width: 100%;
  text-align: left;
}
